/* Fachhändler werden */

#retailers_become {
	margin: 40px 19px;
}

#retailers_become div {
	padding: 15px 25px;
	margin-top: 20px;
}

/* Karte */

#retailers_map {
	margin: 0 19px;
	background-size: 100%;
	padding-top: 20%;
	height: 30vw;
}

.retailer_country {
	display: none;
}

/* Händler */

#retailers {
	margin: 19px;
}

#retailers_accordion > div {
	padding-left: 17px;
}

#retailers #germany > div:last-of-type, #retailers #worldwide > div:last-of-type {
	margin-bottom: 40px;
}

/* Google Karte */

#map {
	width: 100%;
	height: 265px;
}